#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetMusicMeter.h>
#include <SetInMusicNote.h>
#include <GetMusicState.h>

int main(void)
{
    X3RCU_Init();
    unsigned char var0 = 0;
    SetMusicMeter(85);
    while (1)
    {
        SetInMusicNote(5, 0, 1);
        SetInMusicNote(5, 0, 1);
        SetInMusicNote(6, 0, 3);
        SetInMusicNote(5, 0, 3);
        SetInMusicNote(1, 1, 3);
        SetInMusicNote(7, 0, 5);
        SetInMusicNote(5, 0, 1);
        SetInMusicNote(5, 0, 1);
        SetInMusicNote(6, 0, 3);
        SetInMusicNote(5, 0, 3);
        SetInMusicNote(2, 1, 3);
        SetInMusicNote(1, 1, 5);
        SetInMusicNote(5, 0, 1);
        SetInMusicNote(5, 0, 1);
        SetInMusicNote(5, 1, 3);
        SetInMusicNote(3, 1, 3);
        SetInMusicNote(1, 1, 3);
        SetInMusicNote(7, 0, 3);
        SetInMusicNote(6, 0, 5);
        SetInMusicNote(4, 1, 1);
        SetInMusicNote(4, 1, 1);
        SetInMusicNote(3, 1, 3);
        SetInMusicNote(1, 1, 3);
        SetInMusicNote(2, 1, 3);
        SetInMusicNote(1, 1, 5);
        SetInMusicNote(0, 0, 7);
        var0 = GetMusicState();
        while ( var0==0 )
        {
            var0 = GetMusicState();
        }
    }
    while(1);
}

